@font-face{
    font-family : 'quicksand';
    src : url('font/Quicksand_Light.otf') format('truetype');
}


.preferenceRemplacant{
	margin: 0px!important;
    width: calc(100% - 30px);
}


.preferenceRemplacant h2{
	margin-top: 0px;
}

.preferenceRemplacant .carte{
	height: 600px;
}

.preferenceRemplacant .mapCarte{
	padding: 0px;
}

.preferenceRemplacant .listeRecherche{
	height: 600px;
	padding: 0px 50px;
	overflow-y: scroll;
}

.preferenceRemplacant .listeRecherche h2{
	font-size: 1.6em;
	margin-top: 0px;
}


.preferenceRemplacant .listeRecherche input{
	display: inline-block;
	width: auto;
}


.preferenceRemplacant .listeRecherche button{
	display: inline-block;
}

.preferenceRemplacant #description{
	letter-spacing: 1px;
	line-height: 20px;
	padding-bottom: 20px;
}